#!/bin/sh
echo 'name: math-functions
version: 0.1.3.0
id: math-functions-0.1.3.0-78d482fe34e8be41a3a34b5a2164d843

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/math-functions
package-url:
synopsis: Special functions and Chebyshev polynomials
description: This library provides implementations of special mathematical
             functions and Chebyshev polynomials.  These functions are often
             useful in statistical and numerical computing.
             .
             Changes in 0.1.2
             .
             * Error function and its inverse added.
             .
             * Digamma function added
             .
             * Evaluation of polynomials using Horner'\''s method added.
             .
             * Crash bug in the inverse incomplete beta fixed.
category: Math, Numeric
author: Bryan O'\''Sullivan <bos@serpentine.com>,
        Aleksey Khudyakov <alexey.skladnoy@gmail.com>
exposed: True
exposed-modules: Numeric.SpecFunctions Numeric.SpecFunctions.Extra
                 Numeric.Polynomial Numeric.Polynomial.Chebyshev
                 Numeric.MathFunctions.Constants
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/math-functions-0.1.3.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/math-functions-0.1.3.0
              /usr/local/lib
hs-libraries: HSmath-functions-0.1.3.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         erf-2.0.0.0-ef0b463281886c7c9a8d7acc67d5b982
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/math-functions-0.1.3.0/html/math-functions.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/math-functions-0.1.3.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
